.hoverOpa{-webkit-transition:All 0.2s ease; -moz-transition:All 0.2s ease; -o-transition:All 0.2s ease;}
.hoverOpa:hover{-khtml-opacity:0.7; -moz-opacity:0.7; opacity:0.7; text-decoration:none;}
.table_over{width:100%;overflow:auto;}

::-webkit-input-placeholder {color:#AAAAAA; font-family: 'open_sansitalic';}
:-moz-placeholder {color:#AAAAAA; font-family: 'open_sansitalic';}
::-moz-placeholder {color:#AAAAAA; font-family: 'open_sansitalic';}
:-ms-input-placeholder {color:#AAAAAA; font-family: 'open_sansitalic';}

.display-table{display:table;width:100%;}
.display-table > div{display:table-cell;vertical-align:top}


body{font-family:Tahoma, Geneva, sans-serif;}

input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus{outline: none;}


.site_header{width:100%; position:relative;}
.site_header-top{width:100%; height:36px; background:#209aef; position: relative; z-index: 20;}
.site_header-slogan{height:36px; line-height:36px; color:#FFF; font-size:11px; font-family: 'open_sansitalic';}
.site_header-option{float:right; padding:10px 0;}
.site_header-option ul li{display:inline-block; float:left;}
.site_header-option ul li a{display:inline-block; text-transform: uppercase; font-family: 'open_sansregular'; color:#FFF; font-size:12px; height:16px; line-height:16px; position:relative;}
.site_header-option ul li i{background:#8DD2F1; height:12px; width:1px; display:block; margin:3px 14px 0;}
.site_header-option .lang a.en{background:url(../../images/frontend/icons/flag_en.png) no-repeat center left; padding-left:25px; padding-right:15px; background-size: 20px;}
.site_header-option .lang a.th{background:url(../../images/frontend/icons/flag_th.png) no-repeat center left; padding-left:25px; padding-right:15px; background-size: 20px;}
.site_header-option .lang a.cn{background:url(../../images/frontend/icons/flag_cn.png) no-repeat center left; padding-left:25px; padding-right:15px; background-size: 20px;}
.site_header-option .lang a:hover{cursor: pointer;}
.site_header-option .dropdown-menu{background:#fff; border: 1px solid #ddd; border-top: none; box-shadow:none; -webkit-border-radius: 0; border-radius: 0; min-width:118px; margin-top:10px; left: auto; right: 0; padding: 0 10px;}
.site_header-option .dropdown-menu li{border:none; padding:10px 5px; display:block; float:none; border-bottom: 1px solid #cccccc;}
.site_header-option .dropdown-menu li:last-child{border: none;}
.site_header-option .dropdown-menu li a{padding:0; color: #555;}
.site_header-option .dropdown-menu li a:hover{cursor: pointer;}
.site_header-option .caret{border:none; position:absolute; width:8px; height:6px; background:url(../../images/frontend/icons/drop_arrow.png) no-repeat center; right:0; top:0; bottom:0; margin:auto;}

.site_header-bar{width:100%; background:#fefefe; height:80px; -webkit-box-shadow: 0 0px 2px rgba(0,0,0,0.3); -moz-box-shadow: 0 0px 2px rgba(0,0,0,0.3); box-shadow: 0 0px 2px rgba(0,0,0,0.3);}
.site_header-bar .row > div{position: static;}
.site_header-bar > div{position: relative;}
.site_header-logo{width:100%; height:80px; position:relative}
.site_header-logo .mobile{display:none}
.site_header-logo img{position:absolute; top:0; bottom:0; left:0; margin:auto; max-width:100%;}
.site_header-menu{text-align:right;}
.site_header-menu ul li{display:inline-block;}
.site_header-menu ul li:first-child{margin:0;}
.site_header-menu ul li a{height:80px; line-height:80px; font-family: 'open_sanssemibold'; font-size:12px; color:#5D5D5D; display:block;  padding:0 5px;}
.site_header-menu ul li:last-child a{padding-right:0;}
.site_header-menu ul li.active > a,.site_header-menu ul li a:hover{color:#209aef}
.site_header-menu ul li.dropdown:hover > a{color:#209aef}
.site_header-menu .dropdown-menu{background:#fefefe; top: 80%; display: block; visibility: hidden; -khtml-opacity:0.0; -moz-opacity:0.0; opacity:0.0; -webkit-transition:All 0.4s ease; -moz-transition:All 0.4s ease; -o-transition:All 0.4s ease; -webkit-border-radius: 0; border-radius: 0; border:none; margin-top:-1px; width:330px; padding:12px; -webkit-box-shadow: 0 5px 5px 1px rgba(0,0,0,0.1); -moz-box-shadow: 0 5px 5px 1px rgba(0,0,0,0.1); box-shadow: 0 5px 5px 1px rgba(0,0,0,0.1);}
.site_header-menu .dropdown:hover .dropdown-menu{visibility: visible; -khtml-opacity:1.0; -moz-opacity:1.0; opacity:1.0; top: 100%;}
.site_header-menu .dropdown-menu li{border-bottom:1px solid #e8e8e8; border-top: 1px solid #fff; margin-top:0; padding: 12px 0;}
.site_header-menu .dropdown-menu li:first-child{border-top: none; padding-top: 0;}
.site_header-menu .dropdown-menu li:last-child{border-bottom: none; padding-bottom: 0;}
.site_header-menu .dropdown-menu a{line-height:inherit; margin:0; padding:0; height:auto; white-space:normal}
.site_header-menu .dropdown-menu .viewtour{font-size: 12px !important; color: #209aef !important; text-transform: uppercase; position: relative; margin-right:18px;}
.site_header-menu .dropdown-menu .viewtour:before,
.site_header-menu .dropdown-menu .viewtour:after{content: ''; position: absolute; top: 5px; width: 6px; height: 6px; border-top: 1px solid #209aef; border-right: 1px solid #209aef;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
}
.site_header-menu .dropdown-menu .viewtour:before{right: -10px;}
.site_header-menu .dropdown-menu .viewtour:after{right: -15px;}


.site_header-menu .dropdown-menu .images{width:66px; height:66px; border:3px solid #FFF; display:inline-block}
.site_header-menu .dropdown-menu .images img{width:100%;}
.site_header-menu .dropdown-menu .tour_detail{display:inline-block; width:230px; vertical-align:top; padding-left:5px;}
.site_header-menu .dropdown-menu .tour_detail .name{font-size:13px; display:block; margin-bottom:3px; margin-top:2px;}
.site_header-menu .dropdown-menu .tour_detail .description{font-size:12px; font-family: 'open_sansregular'; color:#333333;}
.site_header-back{float:right; text-align:right; padding:18px 0;}
.site_header-back span{font-size:20px; color:#209aef; font-family: 'open_sanssemibold'; display:block;}
.site_header-back a{font-size:13px; color:#aaaaaa; font-family: 'open_sanssemibold'; display:block; background:url(../../images/frontend/icons/back_home_arrow.png) no-repeat 12px 5px; margin-top:5px;}
.site_header-back.no_nav{padding:31px 0;}
.site_header-back.no_nav a{margin-top:0; background:url(../../images/frontend/icons/back_home_arrow.png) no-repeat center left; padding-left:15px;}
.site_header-step{float:left; padding:25px 0;}
.site_header-step ul li{float:left; margin-right:30px;}
.site_header-step ul li span{height:30px; line-height:30px; font-size:16px; color:#aaaaaa; font-family: 'open_sansregular'; display:inline-block}
.site_header-step ul li i{display:inline-block; width:30px; height:30px; background:#F0F0F0; text-align: center; line-height:30px; color:#aaaaaa; font-size:16px; font-family: 'open_sanssemibold'; -webkit-border-radius: 30px;
border-radius: 30px; margin-right:5px; font-style:normal}
.site_header-step ul li.active span{color:#545454}
.site_header-step ul li.active i{color:#FFF; background:#209aef;}

.site_header-menu .tour .dropdown-menu .tour-pin-wrapper{position:relative;}
.site_header-menu .tour .dropdown-menu .tour-pin-wrapper:before{position:absolute; width:103%; height:103%; top:-1.5%; left:-1.5%; content:''; -webkit-transition:0.3s; transition: 0.3s;}
.site_header-menu .tour .dropdown-menu .tour-pin-wrapper:hover:before{background:#209aef; }
.site_header-menu .tour .dropdown-menu .tour-pin-inner{position:relative; z-index:99; background:#FFF;}

.site_header-menu .about .dropdown-menu li a{ -webkit-transition:0.3s; transition: 0.3s;}
.site_header-menu .about .dropdown-menu li a:hover{background:#FFF;}

.site_header-menu .connect .dropdown-menu{padding:17px !important;}
.site_header-menu .connect .dropdown-menu .description{height: 42px;line-height: 20px; font-size:11px; line-height:1.4;}
.site_header-menu .connect .dropdown-menu li{width:25%; float:left; border-top:none !important; padding:0 0 18px; margin-bottom:18px;}
.site_header-menu .connect .dropdown-menu li:last-child,.site_header-menu .connect .dropdown-menu li:nth-child(5){margin-bottom:0; border-bottom:none !important; padding:0 !important;}
.site_header-menu .connect .dropdown-menu li a{padding:7px; -webkit-transition:0.3s; transition: 0.3s;}
.site_header-menu .connect .dropdown-menu li a:hover{background:#FFF;}
.site_header-menu .connect .dropdown-menu .tour_detail{width:200px;}
.site_header-menu .connect .dropdown-menu .images{border:none;}
.site_header-menu .connect .dropdown-menu .tour_detail{padding:0 8px;}
.site_header-menu .connect .dropdown-menu .tour_detail .name{font-size:14px;}

.site_header-menu .tour{position: static;}
.site_header-menu .tour .dropdown-menu{display: block; width: auto; left: 15px; right: 15px; padding: 30px; /*visibility: visible; -khtml-opacity:1.0; -moz-opacity:1.0; opacity:1.0;*/}
.site_header-menu .dropdown-menu:after{content: ''; width: 100%; height: 20px; background-color: transparent; position: absolute; bottom: 100%; left: 0;}
.tour-list li:first-child{padding-top: 0 !important;}
.tour-list li{padding: 6px 0 9px 0 !important; width: 100%;}
.tour-list a{font-size: 12px !important;}

.sb-slidebar{padding:0;background:#FFF;}
.sb-site, .sb-site-container{/*background:url(../../images/frontend/backgrounds/bg-main.png);*/}
.menu_mobile-btn {display: none; float: right; position:absolute; right:5px; top:-7px; z-index: 99;}
.menu_mobile-btn a{ display: block; text-align: center; padding:7px 10px;}
.menu_mobile-btn a .icon-bar {background: #209aef; border-radius: 1px;display:block;height: 3px;width: 28px;}
.sb-slidebar .menu_mobile{padding:20px;background:#FFF;float:left;width:100%;}
.sb-slidebar .menu_mobile ul{border-bottom:1px solid #E8E8E8;}
.sb-slidebar .menu_mobile ul li{display:block;padding:10px 0;border-top:1px solid #E8E8E8;}
.sb-slidebar .menu_mobile ul li a{font-family: 'rsubold'; font-size: 16px; color: #666; text-transform: uppercase;display:block}
.sb-slidebar .menu_mobile ul li a:hover{color:#0098c8;}
.sb-slidebar .menu_mobile ul li.active a{color:#0098c8;}

.site_nav{padding:30px 0 0;}
.site_nav .breadcrumb{background:none; padding:0; margin:0;}
.site_nav .breadcrumb li a{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#CCCCCC;}
.site_nav .breadcrumb li.active a{color:#209aef;}
.breadcrumb>li+li:before {content: ''; width:6px; height:6px; background:#CCCCCC; -webkit-border-radius: 6px; border-radius: 6px; padding:0; display:inline-block; vertical-align:top; margin:6px 10px 0}

.site_head{padding:0; min-height:471px;}
.site_content{padding:40px 0 0 0; min-height:240px;}

.site_footer{background:#fefefe; border-top: 1px solid #f0f0f0;}
.site_footer-option{padding:40px 0;}
.site_footer-nav span{display:block; color:#444444; font-size:15px; font-family: 'open_sanssemibold'; margin-bottom:15px;}
.site_footer-nav li a{font-size:13px; color:#545454; font-family: 'open_sansregular'; margin-top:10px; display:block}
.site_footer-nav li a:hover{color:#209aef}
.site_footer-social{float: right;}
.site_footer-social span{color:#888; font-size:12px; font-family: 'open_sanssemibold'; margin-bottom:15px; line-height: 34px; padding-right: 10px;}
.site_footer-social .icons{width:34px; height:34px; display:inline-block; margin-right:2px; background:#CCC-webkit-transition:0.5s; transition:0.5s;}
.site_footer-social .icons:hover{opacity:0.5}
.site_footer-social .icons.fb{background:url(../../images/frontend/icons/fb_footer.png) no-repeat center;}
.site_footer-social .icons.tw{background:url(../../images/frontend/icons/tw_footer.png) no-repeat center;}
.site_footer-social .icons.yt{background:url(../../images/frontend/icons/yt_footer.png) no-repeat center;}
.site_footer-social .icons.line{background:url(../../images/frontend/icons/line_footer.png) no-repeat center;}
.site_footer-social .icons.ig{background:url(../../images/frontend/icons/ig_footer.png) no-repeat center;}
.site_footer-social a:last-child{margin-right: 0;}

.site_footer-copyright{border-top:3px solid #209aef; padding:15px 0; background-color: #fff;}
.site_footer-copyright span{color:#444444; font-size:12px; font-family: 'open_sansregular';}
.site_footer-copyright span > font{color:#333333}


#pagination{width:100%;display:block;text-align:left;margin-top:30px;float:left}
#pagination > span{margin:0 2px;}
#pagination > span,
#pagination > span a{color:#888888;font-size:18px;line-height:30px;display:inline-block;height:30px;width:30px;background:#fefefe;text-align:center;
font-family:'rsuregular';
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-transition:0.3s; /* Safari */
    transition:0.3s;
}
#pagination > span a{border:1px solid #aaaaaa;}
#pagination > span:hover,
#pagination > span a:hover{color:#FFFFFF;background-color:#209aef;}
#pagination a{display:block;}
#pagination > span.current{color:#FFFFFF;background-color:#209aef; border:1px solid #209aef;}
#pagination .pg-prev{background:#FFF;}
#pagination .pg-prev:hover{background-color:#0098c8;color:#FFF;}
#pagination .pg-next{background:#FFF;}
#pagination .pg-next:hover{background:#0098c8;color:#FFF;}
#pagination .disabled,
#pagination .disabled:hover{cursor:default;background:#FFF;color:#666;}
#pagination .pg-prev.disabled{}


form .form-group{margin-bottom:12px;}
form .form-btn{margin-bottom:0; margin-top:6px; display:inline-block; width:100%;}
form .form-btn input{float:left; margin-right:5px;}
form .input-text{border:1px solid #ccc; background-color:#f7f7f7;}
form .input-text:focus{border:1px solid #960303;}


.owl-nav .owl-prev,
.owl-nav .owl-next{width:29px; height:57px; background:url(../../images/frontend/icons/owl-arrow-white.png); position:absolute; top:0; bottom:0; margin:auto; font-size:0;}
.owl-nav .owl-prev{left:30px;}
.owl-nav .owl-next{background-position:-29px 0; right:30px;}

.modal.in{background:rgba(0,0,0,0.8)}
.modal-dialog{margin:50px auto;width:500px}
.modal-content{border:none; padding:0;-webkit-border-radius: 5px;border-radius: 5px; overflow:hidden}
.modal-body{ padding:0 20px 10px; text-align:left}
.modal-body input[type="text"],.modal-body input[type="password"]{height:40px;}
.modal-body label{text-align:left; font-size:13px; color:#545454; font-family: 'open_sansregular'; font-weight:normal; display:block; margin-bottom:7px;}
.modal-body label > a{font-size:12px; text-decoration:underline;}
.modal-body label > font{color: #107098; font-family: 'open_sanssemibold';}
.modal-body .basic_btn{width:120px; height:35px; font-size:14px; font-family: 'open_sanssemibold'; min-width:inherit; background:#209aef !important; padding:0 10px !important; margin-top:10px; text-align:center !important;}
.modal-body .remember{display:inline-block; margin-left:15px; margin-bottom:0; height:35px; line-height:35px; position:relative; padding-left:19px;}
.modal-body .remember > input[type="checkbox"]{position:absolute; left:0; top:0; bottom:0; margin:auto}
.modal-body ul{padding-left: 20px;}
.modal-body ul li{ font-size:13px; font-family: 'open_sansregular'; color:#666666;     margin-bottom: 5px;list-style: disc;line-height: 1.7;}
.modal-body .row{margin-left:-10px; margin-right:-10px;}
.modal-body .row > div{padding:0 10px;}
.modal-body .file_select{width:100%; position:relative; height:40px;}
.modal-body .file_path{border: 1px solid #D8D8D8;color: #FFF;font-size: 13px;color: #777777;font-family: 'open_sansregular';width: 100%;height: 40px;padding: 0 10px;-webkit-border-radius: 5px;border-radius: 5px; -moz-box-shadow: inset 0 8px 10px -8px rgba(0,0,0,0.1);
-webkit-box-shadow: inset 0 8px 10px -8px rgba(0,0,0,0.1);box-shadow: inset 0 8px 10px -8px rgba(0,0,0,0.1); position:absolute; left:0; top:0; line-height:40px;}
.modal-body .upload_btn{position:absolute; right:0; top:0; background: #209aef;color: #FFF;font-size: 13px;font-family: 'open_sanssemibold'; height:40px; line-height:40px; -webkit-border-radius: 0 5px 5px 0;
border-radius: 0 5px 5px 0; text-align:center; width:100px;}
.modal-body .upload_btn > input[type="file"]{position:absolute; top:0; bottom:0; left:0; right:0; margin:auto; opacity:0;}
.modal-close{background:url(../../images/frontend/icons/icon-close.png); width:31px; height:32px; position:absolute; z-index:20; right:-15px; top:-15px;}
.modal-header{border:none; padding:0; min-height:inherit; text-align:left; padding:20px;}
.modal-header h4{display: block;color: #545454;font-size: 20px; font-family: 'open_sanssemibold';}
.modal-header-topic{text-align:center; position:absolute; width:100%; top:-16px;}
.modal-backdrop{display:none;}
.modal-dialog .close{position:absolute;top:5px;right:8px;z-index: 999;}
.modal-footer{text-align:right; background:#fefefe;}
.modal-footer > span{height:40px; line-height:40px; display:inline-block; font-family: 'open_sansregular'; font-size:16px; color:#FF0000; margin-right:15px;}
.modal-body .footer{text-align: right;padding: 15px;border-top: 1px solid #e5e5e5;background: #fefefe;margin: 0 -20px -10px;}

#career-modal .modal-body .basic_btn{background: #0c4f6b !important;font-size: 15px;min-width: 160px;margin-top: 0;height: 40px;}
#career-modal .modal-body .footer{text-align: right;padding: 15px;border-top: 1px solid #e5e5e5;background: #fefefe;margin: 0 -20px -10px;}
#career-modal .modal-body form{margin-top: -16px;}
#career-modal .modal-body .mb{margin-bottom: 20px;}

#term-modal .modal-dialog{width:800px;}
#term-modal .modal-header{padding:25px 25px 0;}
#term-modal .modal-header h4{color:#209aef; border-bottom:2px solid #209aef; padding-bottom:25px;}
#term-modal .modal-body{padding:10px 25px 25px;}

#itinerary-modal .modal-dialog{width:720px;}
#itinerary-modal .modal-header{padding:25px 25px 0;}
#itinerary-modal .modal-header h4{color:#209aef; border-bottom:2px solid #209aef; padding-bottom:15px;}
#itinerary-modal .modal-body{padding:10px 25px 25px;}
#itinerary-modal .time_table-table{margin-top:0;}

#login-modal .modal-body .basic_btn{background: #0c4f6b !important;font-size: 15px;min-width: 160px;margin-top: 0;height: 40px;}
#login-modal .modal-body .mb{margin-bottom: 25px;}

#booking-modal .alert{padding: 8px 15px;}
#booking-modal .alert button.close{font-size: 16px;right: 23px;top: 1px;}

/*======== Datepicker ========*/
.ui-datepicker{padding:6px; font-family:Arial, Helvetica, sans-serif; margin-top:5px;}
.ui-widget-header{background-color:#FFF; border:none; padding:2px 0; color:#333; font-size:14px;background: none;}
.ui-datepicker .ui-datepicker-header{padding:0;}
.ui-widget-content{border-color:#DDD;}
.ui-datepicker table{margin-bottom:0;}
.ui-datepicker table thead{border:1px solid #DDD;}
.ui-datepicker table thead th{border-right:1px solid #DDD; padding:4px 2px; background-color:#fefefe;}
.ui-datepicker table thead th:last-child{border:none;}
.ui-datepicker table tbody{border:1px solid #DDD; cursor:pointer;}
.ui-datepicker table tbody td{border-right:1px solid #DDD; border-bottom:1px solid #DDD; padding:4px 2px; background-color:#fefefe; padding:0;}
.ui-datepicker table tbody tr:last-child td{border-bottom:none;}
.ui-datepicker th{font-size:12px; color:#333333;}
.ui-datepicker td span, .ui-datepicker td a{padding:0 5px; height:28px; line-height:28px;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{border:none; color:#666; background-color:#fefefe;background: none;}
.ui-datepicker-prev .ui-icon{background:url(../../images/frontend/jquery-ui/ui-arrow.png); padding:1px; cursor:pointer;}
.ui-datepicker-next .ui-icon{background:url(../../images/frontend/jquery-ui/ui-arrow.png) -16px 0; padding:1px; cursor:pointer;}
.ui-datepicker-prev:hover,
.ui-datepicker-next:hover{background:none;}
.ui-state-default:hover{background-color:#DDD !important; border:none;}
.ui-datepicker-prev-hover{left:0; border:none !important;}
.ui-datepicker-next-hover{right:0; border:none !important;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{top:0;}
.ui-datepicker .ui-datepicker-prev{left:0;}
.ui-datepicker .ui-datepicker-next{right:0;}
.ui-state-active{background-color:#209aef !important; color:#FFF !important;}
.ui-state-active:hover{background-color:#0072BB !important; color:#FFF !important;}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br,
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl,
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr,
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}



.site_header-menu .dropdown-menu .tour-list li{height: 35px;}
